<?php

/**
 * Description of CI_NOVEDAD_AUSENTISMOTable
 *
 * @author Manuel Enrique Paredes Lopez
 */
class CI_NOVEDAD_AUSENTISMOTable extends Doctrine_Table
{
    /**
     * Returns an instance of this class.
     *
     * @return object CI_NOVEDAD_AUSENTISMOTable
     */
    public static function getInstance()
    {
        return Doctrine_Core::getTable('CI_NOVEDAD_AUSENTISMO');
    }
}
